{
  "enablePullDownRefresh": false,
  "navigationBarTitleText": "健康知识",
  "navigationStyle": "custom",
  "usingComponents": {
    "mescroll-body": "/uni_modules/mescroll-uni/components/mescroll-body/mescroll-body"
  }
}